


<h1><a name="competitions" id="competitions">Competitions</a></h1>
<div class="level1">

<p>

Some (programming) competitions.
</p>

<p>
<!-- [[|]] -->
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
